package com.kmall.admin.dao;

import com.kmall.admin.entity.FaceLivenessRecognitionReturnDataEntity;
import com.kmall.manager.dao.BaseDao;

import java.util.Map;

/**
 * 验证活体人脸核身接口返回的数据记录Dao
 *
 * @author emato
 * @email admin@qhdswl.com
 * @date 2019-11-27 13:33:46
 */
public interface FaceLivenessRecognitionReturnDataDao extends BaseDao<FaceLivenessRecognitionReturnDataEntity> {

    int updateByMerchOrderSn(FaceLivenessRecognitionReturnDataEntity entity);

    FaceLivenessRecognitionReturnDataEntity getFaceByOrderSn(String merchOrderSn);

    int updateOrderByTempNoti(Map fromObject);
}
